package cn.sikey.hmd.convert;

import cn.sikey.hmd.api.hmd.vo.plans.PlansRespVO;
import cn.sikey.hmd.dal.dataobject.PlansDO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface PlansConvert {

    PlansConvert INSTANCE = Mappers.getMapper(PlansConvert.class);

    PlansRespVO convertPlansRespVO(PlansDO plansDO);

}
